Subject: [IGSMAIL-0523] CASA?
From: Yehuda Bock and Keith Stark
Date: Fri, 4 Mar 1994 6:14:38 PST

******************************************************************************
IGS Electronic Mail      Fri Mar  4  6:14:38 PST 1994      Message Number 0523
******************************************************************************

Author: Yehuda Bock and Keith Stark
Subject: CASA?

Subject: CASA Station

We would like to know the status of the CASA station (Mammoth Lakes,
California).  The station log file appears at the central bureau archive
and was recently updated but data are not available.  

(1) Are data collected there regularly?
(2) If so, why are the data not available to the IGS data centers?
(3) If data are collected there regularly and not made available
in the same way as other IGS stations, then it should not be considered
an IGS station and should be removed from the station list.

We would like to ask the Central Bureau chief why CASA appears to have a
special status within IGS.